body {
   overflow: hidden;
   overscroll-behavior-y: none;
   padding: 1.2em;
   padding-top: 0;
   margin-bottom: 1em;
   font-family: 'Futura', sans-serif;
   background: white;
}
textarea {
   width: 500px;
   color: #555;
   font-size: 2em;
   border: none;
   outline: none;
   resize: none;
   font-family: 'Futura', sans-serif;
   text-transform: uppercase;
   clear: both;
   float: left;
   margin-bottom: 1em;
   height: 100px;
}
textarea:focus {
   border: none;
   outline: none;
}
textarea::placeholder {
   color: #DDD;
   text-transform: none;
}
.fixed {
   background: white;
   width: 100%;
   height: auto;
   position: fixed;
   top: 0;
   left: 0;
   margin: 2em;
   margin-top: 0;
   z-index: 10;
}
#logo {
   clear: both;
   margin-bottom: 2em;
   color: white;
   margin: 0;
   margin-top: 320px;
   padding: 1em 0.2em;
   bottom: 0;
   height: calc(100vh - 400px);
   width: calc(100% - 0.4em);
   font-size: 2em;
   z-index: 9;
   background: white;
   overflow: scroll;
   border-top: 2px solid #DDD;
}
.logo {
   display: flex;
   flex-direction: column-reverse;
   height: 400px;
   white-space: normal;
   word-break: break-all;
   text-overflow: clip;
   float: left;
   margin-right: 2px;
   width: 86px;
   padding: 0;
}
.logo > span {
   display: block;
   text-align: center;
   vertical-align: middle;
   border-bottom: white solid 2px;
}
.test {
   position: relative;
   float: left;
   padding:0.4em 1em;
   cursor:default;
   user-select:none;
   color:#555;
   border:1px solid #BBB;
   margin: 6em 0 2em 0;
}
.topbar {
   position: fixed;
   left: 0;
   top: 0;
   background: #FFF;
   width: 100%;
}
.topbar > a > span {
   background: #F8F8F8;
   color: #555;
   display: inline-block;
   text-align: center;
   height: 36px;
   padding-top: 12px;
   float: left;
   width: calc(50% - 2px);
   border-bottom: 2px solid #DDD;
   border-right: 2px solid #DDD;
   border-left: 2px solid #DDD;
   border-top: none;
}
.topbar > a > span.current {
   background: #FFF;
   color: #555;
   border-bottom: none;
   border-right: none;
   border-left: none;
   border-top: 2px solid #DDD;
   float: left;
}
.logo.classic {
   display: flex;
   flex-direction: column-reverse;
   vertical-align: bottom;
   white-space: normal;
   word-break: break-all;
   text-overflow: clip;
   float: left;
   margin-right: 2px;
   width: 86px;
   padding: 0;
   height: 400px;
}
.logo.classic > div {
   clear: both;
   float:left;
   text-align:center;
   display:flex;
   flex-direction:column-reverse;
}
.logo.classic > div > span {
   transform-origin: 100% 100%;
   display:inline;
   font-size:100px;
   line-height:80px;
   bottom:0;
}
.logo.classic > span {
   display: inline-block;
   align-self: flex-end;
   text-align: center;
   vertical-align: middle;
   border-bottom: white solid 2px;
   font-size:2.4em;
   height:400px;
}
